Get current chunked upload offset
HEAD
/cms/photo/{file_id}
const url = 'https://api.example.com/cms/photo/example';const options = {method: 'HEAD'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request HEAD \ --url https://api.example.com/cms/photo/exampleReturns the current Upload-Offset for the last chunked upload in the headers of the response. When uploading fails, you can resume uploading from that offset.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
file_id
required
string
Responses
Section titled “Responses”Current offset
Media typetext/plain
string